<mat-form-field appearance="fill">
  <mat-label> Select smth</mat-label>
  <mat-select (selectionChange)="optionSelected($event.value)" [value]="value">
    <mat-option [value]="item.value" *ngFor="let item of options"> {{ item.title }} </mat-option>
  </mat-select>
</mat-form-field>
